Subject: Ticket Assigned - wrong bag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:31:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong bag Dear Support Team;

I was advised to send an email to you after calling the customer care
number.
I have ordered a sunveno bag and instead I received a giggles bag by
mistake.
The order was made vua centrepoint App and payment was made online.
All the details are in the screenshots or pictures attached. My contact
number is 0527488664 if more details are required. Kindly rectify the
mistake.

Thanks & Regards
Omer Salah Omer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3729544